# (c) cavaliba.com - demo/cmdb - sitegroup


- classname: _schema
  keyname: sitegroup
  displayname: Regions
  is_enabled: yes
  order: 70
  page: Sirene        

  _options:
      icon: fa-university
      handle_method: keyname

  description:
      #_action: create
      displayname: Description
      order: 100
      dataformat: string
      dataformat_ext: ""
      cardinal_min: 0
      cardinal_max: 1
      default : ""
    
  members:
        displayname: Members (Sites)
        page: Structure
        order: 120           
        dataformat: schema
        dataformat_ext: site
        cardinal_max: 0

  subgroups:
        displayname: Members (Subgroups of sites) 
        page: Structure
        order: 130
        dataformat: schema
        dataformat_ext: sitegroup
        cardinal_max: 0

  notify_group:
        displayname: Notify (groups)
        page: Notifications
        order: 200
        dataformat: group
        cardinal_max: 0

  orga_manager:      
        displayname: Regional Manager
        dataformat: user
        description: Regional Manager
        order: 300
        page: Organisation
        cardinal_min: 0
        cardinal_max: 1

        